Covariance: Get significance of variance ratio...

Gets the probability for the ratio of two variances from the selected Covariance object being different from a hypothesized ratio.

## Settings

Index1, Index2
  determine the variances.
Hypothesized ratio
  the hypothesized ratio F.

## Behaviour

The test statistic

f = s12 / s22 / ratio

is distributed as Fisher's F distribution with ndf1 = N-1 and ndf2 = N-1 degrees of freedom for the numerator and denominator terms, respectively.

The returned probability p will be the two-sided probability

p = 2 * fisherQ (f, ndf1, ndf2)

If s22 > s12 we use 1/f to determine the probability.